Subject: Is it practical to install cygwin32 using cygwin32?
From: [email-masked] (Joseph E. Banta, Esquire)

11 Dec 1997 08:37:34 -0800
Message-ID: <01BD0622.7C76D820.cygnus.gnu-win32@HERBY>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>

Howdy.

I am trying to 'make all install' from the source distribution (I have been using the binary distribution for a while now), and I get a couple of errors.  I am compiling with the cygwin gcc compiler, with a directory configured with 'configure --host=i386-cygwin32 --target=i386-cygwin32 --exec_prefix=/usr/local'.

The errors I am getting are all minor; just things where I need to go into a Makefile.in and change a line or two (and similar hacks).  This question is for experienced installers:

Is it practical to install cygwin32 using cygwin32? Did I get the configuration right?

Joseph Banta
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".